Bug 169072 - Inkscape needs a rebuild
Inkscape needs a rebuild
Product: Fedora
Classification: Fedora
Component: inkscape (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phillip Compton
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2005-09-22 15:11 EDT by Denis Leroy
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-28 14:45:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Denis Leroy 2005-09-22 15:11:44 EDT
Inkscape isn't currently working in Rawhide, it's missing a symbol, seemingly
from glibmm. Most likely, it just needs a rebuild. I'm looking into it more
deeply, but my guess is that even though gtkmm libraries are supposed to be ABI
compatible in-between release, it's possible that C++ makes this difficult and
will force a rebuild everytime. If that's the case, inkscape spec file will need
a stricter dependency on the glibmm/gtkmmm version...
Comment 1 Denis Leroy 2005-09-28 14:45:00 EDT
Now works fine after a rebuild.

Note You need to log in before you can comment on or make changes to this bug.